# Method: accounts.orderTrackingSignals.create

- [HTTP request](https://developers.google.com/merchant/api/reference/rest/ordertracking_v1/accounts.orderTrackingSignals/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/merchant/api/reference/rest/ordertracking_v1/accounts.orderTrackingSignals/create#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/merchant/api/reference/rest/ordertracking_v1/accounts.orderTrackingSignals/create#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/merchant/api/reference/rest/ordertracking_v1/accounts.orderTrackingSignals/create#body.request_body)
- [Response body](https://developers.google.com/merchant/api/reference/rest/ordertracking_v1/accounts.orderTrackingSignals/create#body.response_body)
- [Authorization scopes](https://developers.google.com/merchant/api/reference/rest/ordertracking_v1/accounts.orderTrackingSignals/create#body.aspect)
- [Try it!](https://developers.google.com/merchant/api/reference/rest/ordertracking_v1/accounts.orderTrackingSignals/create#try-it)

Creates new order tracking signal.

### HTTP request

`POST https://merchantapi.googleapis.com/ordertracking/v1/{parent=accounts/*}/orderTrackingSignals`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The account of the business for which the order signal is created. Format: accounts/{account} |

### Query parameters

| Parameters ||
|---|---|
| `orderTrackingSignalId` | `string` Output only. The ID that uniquely identifies this order tracking signal. |

### Request body

The request body contains an instance of `https://developers.google.com/merchant/api/reference/rest/ordertracking_v1/accounts.orderTrackingSignals#OrderTrackingSignal`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/merchant/api/reference/rest/ordertracking_v1/accounts.orderTrackingSignals#OrderTrackingSignal`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).